Subject: Re: openpic

From: Jon Masters <[email-masked]>
Date: Mon, 4 Oct 2004 23:12:37 +0100

On Mon, 4 Oct 2004 10:39:30 -0700 (PDT), Frank <[email-masked]> wrote:
> I can't seem to find a site to download the OpenPic
> specification. Anyone have a pointer or know where I can go to
> get it.
> Thanks in advance...

This one has come up yet again. Geert and I have asked AMD to fix this
oversight in their website redesign some time back but it's not yet
happened.

I've sent a copy of the PDF to you by private mail and have heard that
it's ok for us to do this in the interim if necessary. But please,
don't all come emailing me at once.

Geert - do you think there'd be a problem if I stuck this up on
printk.net|jonmasters.org?

Jon.